Jack2 1.9.12

Public Member Functions | List of all members
Jack::JackMem Class Reference

## Public Member Functions
void * | operator new (size_t size)
void | operator delete (void *ptr, size_t size)
void | LockMemory ()
void | UnlockMemory ()

## Detailed Description

Definition at line 42 of file JackShmMem.h.

The documentation for this class was generated from the following files:

- JackShmMem.h
- JackShmMem.cpp